<?php
$host = 'localhost';
$dbname = 'eg*****';
$username = 'eg*****';
$password = 'Tc*****';

try{
	$pdo= new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $username, $password);
	// 에러 모드를 예외로 설정
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	// echo "Connected Successfully!!";
	
} catch (PDOException $e){
	// echo "Connection Failed: ".$e->getMessage();
}

   // 연결 종료 (PDO는 null 할당으로 연결 종료)
   //  $conn = null;
?>